/* LogicalFns.java

	Purpose:
		
	Description:
		
	History:
		Oct 20, 2010 4:23:06 PM, Created by ashish

Copyright (C) 2010 Potix Corporation. All Rights Reserved.

*/
package org.zkoss.zssex.formula.fn;

import org.zkoss.poi.ss.formula.eval.ValueEval;

/**
 * @author ashish
 *
 */
public class LogicalFns {

	public LogicalFns() {
		
	}
	
	public static final ValueEval iferror(ValueEval[] args, int srcRowIndex, int srcColumnIndex) {
		return LogicalFunctionImpl.IFERROR.evaluate(args, srcRowIndex, srcColumnIndex);
	}
}
